#sp-top1 .sp-module ul > li{
    border-bottom: 0 none;
    display: inline;
    float: left;
    margin-right: 20px;
    font-size: 14px;
}

#sp-top1 .sp-module ul > li a:hover{
    color: #00FF00;;
    text-decoration-line: underline; 
}

.ph-si-image {
    display: none; 
}
.ph-si-category {
    display: none; 
}
.pg-item-box-title, .pg-category-box-title {
    font-weight: normal;
    margin-top: 0.2em;
    display: flex;
    align-items: center;
}

.ph-copyright,
#phocagallery .ph-copyright,
.phoca-credit {
    display: none !important;
}
.pg-item-box-title,
.pg-category-box-title {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  font-weight: normal;
  margin-top: 0.5em;
  display: flex;
  align-items: center;
}